﻿@media (max-width: 1199.98px) {
	.navbar-brand img { max-height: 50px; }
	.list-img, .img-center { height: 169px; }
	.products-list .img-center, .products-list .list-img { height: 249px; }
	.news-list .list-img, .news-list .img-center { height: 219px; }
	.reference-list .img-center, .reference-list .list-img { height: 114px; }
	.staffs-list .img-center, .staffs-list .list-img { height: 251px; }
	.details-img .img-center { height: 464px; }
	#sync2 .img-center { height: 91px; }
	.blog .details-img .img-center { height: 261px; }

	.slider .caption h2 { font-size: 2.6rem; margin-bottom: 1rem; }
	.slider .caption h3 { font-size: 3.6rem; }
	.slider .caption p { font-size: 1.2rem; }
	.slider .caption .btn { font-size: 1rem; margin-top: 1rem; }

	.whatsapp-info { display: block; }

	.homepage-middle-bg { padding: 6rem 0; }

	.custom-nav5.owl-theme .owl-nav button.owl-prev { left: 0px; }
	.custom-nav5.owl-theme .owl-nav button.owl-next { right: 0px; }

	.testimonial blockquote p { padding: 0 10px; }
}

@media (max-width: 991.98px) {
	#top-menu li.top-menu, #top-menu li.email span, #top-menu li.phone span { display: none; }
	.homepage-text h1 { margin-top: 1.5rem; }
	.sidebar { padding-bottom: 0; border-right: 0; margin-right: 0; max-width: 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; }
	.sidebar-inner { position: relative !important; top: 0 !important; width: 100% !important; }
	.pnl-sidebar { display: block; margin-bottom: 1rem; }
	.sidebar-content { display: none; }

	.details-img { width: 48%; }
		.details-img .img-center { height: 371px; }
	#sync2 .img-center { height: 68px; }
	.blog .details-img .img-center { height: 209px; }

	.slider .caption h2 { font-size: 2.4rem; }
	.slider .caption h3 { font-size: 3.4rem; }

	footer .social-icons { float: none; margin-top: 0; margin-bottom: 1rem; text-align: center; }
	.bottom-menu { text-align: center; }
}

@media (min-width: 991.98px) {
	.sidebar-content { display: block !important; }
}

@media (max-width: 767.98px) {
	.list-img, .img-center { height: 193px; }
	.products-list .img-center, .products-list .list-img { height: 284px; }
	.news-list .list-img, .news-list .img-center { height: 159px; }
	.reference-list .img-center, .reference-list .list-img { height: 108px; }
	.staffs-list .img-center, .staffs-list .list-img { height: 287px; }
	.details-img .img-center { height: 583px; }
	#sync2 .img-center { height: 121px; }
	.blog .details-img .img-center { height: 329px; }

	.editor-content img[style*="left"] { margin: 0 0 1rem 0; max-width: 100%; width: 100%; float: none !important; }
	.editor-content img[style*="right"] { margin: 0 0 1rem 0; max-width: 100%; width: 100%; float: none !important; }

	.details-img { float: none; width: 100%; margin: 0 0 3rem 0; }

	.homepage .slider .item img:not(.none) { min-height: 360px; }
	.slider .caption h2 { font-size: 2rem; }
	.slider .caption h3 { font-size: 3rem; }
	.slider .caption p { font-size: 1rem; }

	.social-likes__button b { display: none; }
	.social-likes__button i { margin-right: 0px; }

	.blog-list .btn { display: block; width: 100%; margin-top: 1.4rem; }

	.custom-nav2.owl-theme .owl-nav [class*=owl-] { opacity: 1; }
	.custom-nav1.owl-theme .owl-nav [class*=owl-] { display: none; }

	.pagination .sayfa-text, .pagination .sayfa-first, .pagination .sayfa-last { display: none; }
	.social-likes__widget_whatsapp { display: block !important; }

	.humanresources .form-group .dot { display: none; }
	.humanresources .form-control { width: 100%; display: block; }

	.homepage-middle-bg { padding: 4rem 0; }
}

@media (max-width: 575.98px) {
	.list-img, .img-center { height: 207px; }
	.products-list .img-center, .products-list .list-img { height: 305px; }
	.news-list .list-img, .news-list .img-center { height: 170px; }
	.staffs-list .img-center, .staffs-list .list-img { height: 308px; }
	.details-img .img-center { height: 625px; }
	.blog .details-img .img-center { height: 352px; }

	.card-body { padding: 1rem; }

	.slider .caption h2 { font-size: 1.6rem; margin-bottom: 0; }
	.slider .caption h3 { font-size: 2.6rem; }

	.panel-open header.fixed-top .navbar-brand { opacity: 0; }

	.custom-nav3.owl-theme .owl-nav button.owl-prev { left: 0px; }
	.custom-nav3.owl-theme .owl-nav button.owl-next { right: 0px; }

	#sync2 { display: none; }
	header .social-icons { display: none; }

	.news-list .news-date { padding: 5px; }
		.news-list .news-date b { font-size: 1.2rem; }

	.kborder2:before { left: -10px; }
}

@media (max-width: 480px) {
	.list-img, .img-center { height: 169px; }
	.products-list .img-center, .products-list .list-img { height: 248px; }
	.news-list .list-img, .news-list .img-center { height: 139px; }
	.reference-list .img-center, .reference-list .list-img { height: 108px; }
	.staffs-list .img-center, .staffs-list .list-img { height: 250px; }
	.details-img .img-center { height: 512px; }
	.blog .details-img .img-center { height: 288px; }
}

@media (max-width: 414px) {
	.list-img, .img-center { height: 143px; }
	.products-list .img-center, .products-list .list-img { height: 210px; }
	.staffs-list .img-center, .staffs-list .list-img { height: 211px; }
	.details-img .img-center { height: 434px; }
	.blog .details-img .img-center { height: 244px; }

	.news-list .cols.col-6:not(.none) { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
	.news-list .img-center img { position: relative; }
	.news-list .list-img, .news-list .img-center { height: auto; }
	.news-list .single-row { overflow: inherit; text-overflow: inherit; white-space: inherit; }
	.news-list .card-text, .news-list .card-title { height: auto; }

	.slider .caption h2 { font-size: 1.4rem; }
	.slider .caption h3 { font-size: 2.4rem; }
}

@media (max-width: 375px) {
	.img-center:not(.none) img { position: relative; }
	.list-img:not(.none), .img-center:not(.none) { height: auto !important; width: auto !important; }

	.details-img .img-center img, .reference-list .img-center img { position: absolute; }
	.reference-list .img-center, .reference-list .list-img { height: 108px !important; }
	.details-img .img-center { height: 388px !important; }
	.blog .details-img .img-center { height: 218px !important; }

	.cols.col-6:not(.none) { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
	.card-list .cols.col-6:not(.none) figure { text-align: center; }
	.single-row { overflow: inherit; text-overflow: inherit; white-space: inherit; }
	.card-text, .card-title { height: auto; }
}

@media (max-width: 320px) {
	.details-img .img-center { height: 322px !important; }
	.blog .details-img .img-center { height: 182px !important; }
	.owl-carousel .cols { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; padding: 0px; margin-bottom: 0px !important; }

	.slider .caption h2 { font-size: 1.2rem; }
	.slider .caption h3 { font-size: 2.2rem; }
}
